10.04를 쓰다가 9.10으로 다시 돌아갔는데 부팅에 문제가 있네요

10.04가 제 컴에서는 9.10때보다 느낌이 안좋아서 다시 9.10으로 돌아갔습니다.
근데 커널 2.6.32~ 들은 부팅시 /dev/shm을 마운트 못한다는 메세지와 함께 부팅이 안되네요;;
2.6.31~ 들로 부팅시에는 정상으로 부팅됩니다.

원래 9.10이 커널 2.6.32~ 를 지원 한하는 건지…아님 제가 설정을 잘못한건지 모르겠네요
혹시나 해서 9.10 설치 후, 바로 업데이트 다 하고 update-grub도 실행했는데 안되네요…

답변 부탁드립니다 비록 9.10이지만 최신 커널 쓰고 싶어요~ ㅠㅠ

[quote="eneff":297edlbv]10.04가 제 컴에서는 9.10때보다 느낌이 안좋아서 다시 9.10으로 돌아갔습니다.
근데 커널 2.6.32~ 들은 부팅시 /dev/shm을 마운트 못한다는 메세지와 함께 부팅이 안되네요;;
2.6.31~ 들로 부팅시에는 정상으로 부팅됩니다.

원래 9.10이 커널 2.6.32~ 를 지원 한하는 건지…아님 제가 설정을 잘못한건지 모르겠네요
혹시나 해서 9.10 설치 후, 바로 업데이트 다 하고 update-grub도 실행했는데 안되네요…

답변 부탁드립니다 비록 9.10이지만 최신 커널 쓰고 싶어요~ ㅠㅠ[/quote:297edlbv]
2.6.32 커널은 10.04용 입니다.
9.10은 2.6.31을 사용해야 합니다.
만약 2.6.32를 사용하려면 9.10용으로 빌드(컴파일)된 2.6.32커널 패키지를 설치 해야합니다.

좀더 이야기 하자면 커널하고 glib과 컴파일러 버전은 서로 민감한데요
만약 8.04에서 커널 최신 2.6.35-rc2를 사용한다면 8,04에서 컴파일 되어야 합니다.